.footer {
    background: $color-grey-dark;
    color: $color-white;
    padding: 0 0 6rem 0;
    font-size: 1.4rem;

    &__logo-box {
        text-align: center;
    }

    &__logo {
        width: 15rem;
        height: auto;
    }

    &__navigation {
        width: 100%;
        border-top: 1px solid $color-primary;
        padding-top: 1.5rem;
        display: inline-block;
    }

    &__list {
        list-style: none;
        display: inline-block;
        width: 50%;

        @include respond(phone) {
            width: 100%;
        }
    }

    &__item {
        display: inline-block;
        font-size: 2rem;

        &:not(:last-child) {
            margin-right: 1.5rem;
        }

        @include respond(phone) {
            display: block;
            margin-bottom: 1rem;
        }

        @include respond(tab-port) {
            font-size: 1.7rem;

            &:not(:last-child) {
                margin-right: 1rem;
            }
        }
    }

    &__link {
        &:link,
        &:visited {
            color: $color-white;
            text-decoration: none;
            text-transform: uppercase;
            display: inline-block;
        }

        &:hover,
        &:active {
            color: $color-primary;
        }
    }

    &__copyright {
        display: inline;
        float: right;
        width: 50%;

        &__copyright--text {
            display: inline;
            padding-top: 2rem;

            @include respond(phone) {
                font-size: 1.5rem;
                width: 100%;
                float: right;
            }
        }

        @include respond(phone) {
            margin-top: 2rem;
            width: 100%;
        }
    }

    @include respond(phone) {
        text-align: center;
    }
}